<?php 
$selMarketingCode = $_POST['source'];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Your Subscription: Step 1 of 2</title>
<link href="./css/main.css" rel="stylesheet" type="text/css" />
<link href="./css/default.css" rel="stylesheet" type="text/css" />
<link href="./css/bootstrap.css" rel="stylesheet" />
<link href="./css/checkboxs.css" rel="stylesheet" type="text/css" />
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script language="javascript" type="text/javascript" src="./javascript/generic.js"></script>
<script language="javascript" type="text/javascript" src="./javascript/date.js"></script>
<script language="javascript" type="text/javascript" src="./javascript/validations.js"></script>
<script language="javascript" type="text/javascript" src="./javascript/jquery.icheck.min.js"></script>
<!-- This is where the variable is passed from the url -->
<script language="javascript" type="text/javascript">

function BankAccountValidation_Interactive_Validate_v1_00Begin(Key, AccountNumber, SortCode)
   {
      var scriptTag = document.getElementById("PCA2fa66b5844a148ee8994a2cf53992aeb");
      var headTag = document.getElementsByTagName("head").item(0);
      var strUrl = "";

      //Build the url
      strUrl = "https://services.postcodeanywhere.co.uk/BankAccountValidation/Interactive/Validate/v1.00/json.ws?";
      strUrl += "&Key=" + encodeURI(Key);
      strUrl += "&AccountNumber=" + encodeURI(AccountNumber);
      strUrl += "&SortCode=" + encodeURI(SortCode);
      strUrl += "&CallbackFunction=BankAccountValidation_Interactive_Validate_v1_00End";

      //Make the request
      if (scriptTag) 
         {
            try
              {
                  headTag.removeChild(scriptTag);
              }
            catch (e)
              {
                  //Ignore
              }
         }
      scriptTag = document.createElement("script");
      scriptTag.src = strUrl
      scriptTag.type = "text/javascript";
      scriptTag.id = "PCA2fa66b5844a148ee8994a2cf53992aeb";
      headTag.appendChild(scriptTag);
   }

function BankAccountValidation_Interactive_Validate_v1_00End(response)
   {
      //Test for an error
      if (response.length==1 && typeof(response[0].Error) != 'undefined')
         {
            //Show the error message
            alert(response[0].Description);
         }
      else
         {
            //Check if there were any items found
            if (response.length==0)
               {
                  alert("Sorry, no matching items found");
               }
            else
               {
                  //document.getElementById('status').innerHTML = response[0].StatusInformation;
				  statusCheck = response[0].StatusInformation;
				  if (statusCheck == "OK" || statusCheck == "CautiousOK")
					{statusCheck = "This account supports Direct Debits"}
				  if (statusCheck == "InvalidAccountNumber")
					{
					statusCheck = "This account does not support Direct Debits - please use a different account";
					alert(statusCheck);
					}
				  if (statusCheck == "UnknownSortCode")
					{
					statusCheck = "This SORT CODE isn't recognised - please check and amend";
					alert(statusCheck);
					}
			
				  document.getElementById('txtBankName').value = response[0].Bank;
				  
//More information on this API, as well as the entire set of fields returned can be found at:
//http://www.postcodeanywhere.co.uk/support/webservices/BankAccountValidation/Interactive/Validate/v1/default.aspx

               }
         }
   }


</script>
<!-- this bit of code creates todays date in the following format mmm-yyyy -->
<script type="text/javascript">
function showMe (it, box) {
  var vis = (box.checked) ? "block" : "none";
  document.getElementById(it).style.display = vis;
}
function hideVisa()
{
	document.getElementById('frmSubscription').action = "https://www.dbfactory2.co.uk/gateway/processing_page_token.asp?FAMILY_CODE=ZA";
document.getElementById('divPaypal').style.display = 'none';	
document.getElementById('divVisa').style.display = "block";
document.getElementById('divMastercard').style.display = "none";
//document.getElementById('divMaestro').style.display = "none";
document.getElementById('divDirectdebit').style.display = "none";
document.getElementById('divOptions').style.display = "block";

	  //blank dd and mastercard fields - KC 11032011
	  document.getElementById('txtMastercardName').value = '';
	  document.getElementById('txtMasterCardCardNumber').value = '';
	  document.getElementById('txtMasterCardCvsNumber').value = '';

      document.getElementById('txtAccountHolderName').value = '';
      document.getElementById('txtAccountNumber').value = '';
      document.getElementById('txtSortCode').value = '';
      document.getElementById('txtBankName').value = '';
	  ////////////////////////////////
}
function hideMC()
{
	document.getElementById('frmSubscription').action = "https://www.dbfactory2.co.uk/gateway/processing_page_token.asp?FAMILY_CODE=ZA";
document.getElementById('divPaypal').style.display = 'none';	
document.getElementById('divMastercard').style.display = 'block';
document.getElementById('divVisa').style.display = 'none';
//document.getElementById('divMaestro').style.display = 'none';
document.getElementById('divDirectdebit').style.display = 'none';
document.getElementById('divOptions').style.display = "block";

	  //blank dd and visa fields - KC 11032011
	  document.getElementById('txtCardName').value = '';
	  document.getElementById('txtCardNumber').value = '';
	  document.getElementById('txtCvsNumber').value = '';	
	  
	  document.getElementById('txtAccountHolderName').value = '';
	  document.getElementById('txtAccountNumber').value = '';
	  document.getElementById('txtSortCode').value = '';
	  document.getElementById('txtBankName').value = '';
	  ///////////////////////////
}
function hideMaestro()
{
   document.getElementById('frmSubscription').action = "https://www.dbfactory2.co.uk/gateway/processing_page_token.asp?FAMILY_CODE=ZA";
document.getElementById('divPaypal').style.display = 'none';	
//document.getElementById('divMaestro').style.display = 'block';
document.getElementById('divVisa').style.display = 'none';
document.getElementById('divMastercard').style.display = 'none';
document.getElementById('divDirectdebit').style.display = 'none';
document.getElementById('divOptions').style.display = "block";
}
function hideDirectdebit()
{
document.getElementById('frmSubscription').action = "page3.php";
document.getElementById('divPaypal').style.display = 'none';
document.getElementById('divDirectdebit').style.display = 'block';
document.getElementById('divVisa').style.display = 'none';
//document.getElementById('divMaestro').style.display = 'none';
document.getElementById('divMastercard').style.display = 'none';
document.getElementById('divOptions').style.display = "block";

	  //blank visa and mastercard fields - KC 11032011
	  document.getElementById('txtCardName').value = '';
	  document.getElementById('txtCardNumber').value = '';
	  document.getElementById('txtCvsNumber').value = '';

	  document.getElementById('txtMastercardName').value = '';
	  document.getElementById('txtMasterCardCardNumber').value = '';
	  document.getElementById('txtMasterCardCvsNumber').value = '';	  
	  //////////////////////////////////
}

function hidePaypal()
{
	document.getElementById('frmSubscription').action = "page3.php";
document.getElementById('divPaypal').style.display = 'block';
document.getElementById('divDirectdebit').style.display = 'none';
document.getElementById('divVisa').style.display = 'none';
//document.getElementById('divMaestro').style.display = 'none';
document.getElementById('divMastercard').style.display = 'none';
//document.getElementById('divOptions').style.display = "none";
}

function showInvoice(){

var selValue
selValue= document.getElementById('selDifferentDeliveryDetails').value;
if (document.getElementById('selDifferentDeliveryDetails').value !== "No")
	{
	hidedev();
	document.getElementById('txtForename_Delivery').readOnly=""; 	
	document.getElementById("txtForename_Delivery").focus();
	document.getElementById("txtSurname_Delivery").readOnly=""; 	
	document.getElementById("txtAddressLine1_Delivery").readOnly=""; 	
	document.getElementById("txtAddressLine2_Delivery").readOnly=""; 	
	document.getElementById("txtTown_Delivery").readOnly=""; 	
	document.getElementById("txtCounty_Delivery").readOnly=""; 	
	document.getElementById("txtPostcode_Delivery1").readOnly=""; 	
	document.getElementById("txtPostcode_Delivery2").readOnly=""; 	
	document.getElementById("selCountry_Delivery").readOnly=""; 	
	document.getElementById("txtTelephone_Delivery").readOnly=""; 	
	document.getElementById("txtEmail_Delivery").readOnly=""; 	
	document.getElementById("txtConfirmEmail_Delivery").readOnly=""; 			
	}else{
	unhiddev();
	}
	
}

 <!-- 
var pageDateForExpiryDate;
// Array of month Names
var monthNames = new Array(
"Jan","Feb","Mar","Apr","May","Jun","Jul",
"Aug","Sep","Oct","Nov","Dec");

var now = new Date();
pageDateForExpiryDate = (monthNames[now.getMonth()] + "-" + now.getFullYear());

// -->
	
  
		function optionChoose() {
				if(document.form1.BILLRADIO[0].checked) {
					if((document.form1.WESBILLTYPE.options[document.form1.WESBILLTYPE.selectedIndex].value == "") ||
					(document.form1.WESBILLTYPE.options[document.form1.WESBILLTYPE.selectedIndex].value == "Z")){
						alert("Please select a credit card type.");
					    return false;
						}
					 else {return true}		
				  }
				 else if(document.form1.BILLRADIO[1].checked) {
				 		document.form1.WESBILLTYPE.selectedIndex=0
						document.form1.MSCCRDNR.value = ""
						document.form1.WESEXPMM.value = ""
						document.form1.WESEXPYY.value = ""
	    				return true;
				}
				 else {
					alert("Please check the pay by credit card or bill me option.");
					return false;
				}
			}

			function checkEmail(){
			 
				var emailvalue = document.form1.MSREMAIL.value;
				var emailPattern = /^[a-zA-Z0-9._-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,4}$/; 
				if(emailvalue != ""){	
						if (emailPattern.test(emailvalue)) {
							return true;
						} else  {
							alert("Please enter a valid e-mail address.");
							document.form1.MSREMAIL.focus;
							return false;
						}
					} else  {
						return true;
				}	
						
			}
			
			function submitForm(){
			checkBox();
			if(optionChoose() && checkEmail() && compareEmails()) {
			    document.form1.submit();
			  }			
			}


// No Right Click Script //
function MM_openBrWindow(theURL,winName,features) { //v2.0 
window.open(theURL,winName,features);}
<!--

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->

<!--
//
function openWin(pageName)  {
var features = 'status=no,scrollbars=yes,width=500,height=385';
window.open(pageName,"win1", features );
}
function inb_openWin(Url,Name,Width,Height,Scrollbars)  {
var features = 'status=no,scrollbars=' + Scrollbars + ',width=' + Width +
',height=' + Height;
window.open(Url, Name, features );
}

//-->
</script>
<script type="text/javascript">
function hidedev(){
document.getElementById('deliveryaddress').style.display ='none'; 
document.getElementById('otherpayment').style.display ='block'; 
document.getElementById('devtext').innerHTML  ='Delivery Details <a href=# onclick=unhiddev()>(unhide)</a>';
document.getElementById('billad').innerHTML  ='Billing Address';
}
function unhiddev(){

	if (document.getElementById('selDifferentDeliveryDetails').value == "Yes")
		{
		document.getElementById('deliveryDiv').style.display ='block'; 
		}
	else
		{
		document.getElementById('deliveryDiv').style.display ='none'; 
		}
}

function paypalOption(){
check = document.getElementById('intIssueStart').value;

if (check > 5)
	{
	document.getElementById('paypalOption').style.display = "none";
	}
else
	{
	document.getElementById('paypalOption').style.display = "block";
	}
	
}


function countryCheck() {
check = document.getElementById('selCountry').value;
if (check == "Eire")
	{
	document.getElementById('ddHide').innerHTML = "Unfortunately we do not accept Direct Debit from Eire";
	}
else
	{
	document.getElementById('ddHide').innerHTML = "<img src='images/directDebitLogo2.gif' alt='Direct Debit' width='45' height='45' align='absmiddle' style='display:inline' /><br /><input type='radio' name='selPaymentMethod_1' id='selPaymentMethod_1' value='Direct_Debit' onclick='document.getElementById('selPaymentMethod').value='Direct_Debit';javascript:hideDirectdebit();' />";
	}
	
}
</script>
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');
fbq('init', '1541038676159622');
fbq('track', 'PageView');
</script>
<noscript>
<img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1541038676159622&ev=PageView&noscript=1"
/>
</noscript>
<!-- End Facebook Pixel Code -->
<!-- Google Code para etiquetas de remarketing -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 945701391;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;"><img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/945701391/?value=0&amp;guid=ON&amp;script=0"/></div>
</noscript>
</head>
<body>
<script type="text/javascript" src="javascript/wz_tooltip.js"></script>
<!-- this loads the tooltip plugin -->
<div id="wrapper">
  <div id="banner" align="center"><img src="images/top_banner.gif" alt="Precious Rocks and Minerals collection" /></div>
  <!-- this is the FAQ bit -->
  <table width="300" border="0" align="center">
    <tr> </tr>
  </table>
  <div id="content">
    <div id="bar">
      <h2>Terms and Conditions</h2>
    </div>
    <div id="bmbPageOutterContent">
      <div id="bmbPageContent"><div class="area2">
        <p><strong>General Terms and Conditions of Business</strong> <br />
          <strong>1) Object and scope of application. Identity  of the Company and contact information</strong><strong>&nbsp;</strong><br />
The purpose of these General Terms and Conditions of Business is regulating the  relationship between RBA Coleccionables, S.A. (hereinafter, the Company), a  Spanish commercial company, with address at Avenida Diagonal, 189, 08018  Barcelona, and holder of TAX ID No. &nbsp;ESA-78.898.350, registered with the  Barcelona Commercial Registry, in Volume 42564, Folio 198, Page no B-107644,  Registration entry 1 and you (hereinafter, the Client), in connection with any  transactions completed in the virtual shop. You may contact us on telephone  number 0344 472 5240 or by sending an email to&nbsp;<a href="mailto:rocks@dbfactory.co.uk">zooanimals@dbfactory.co.uk</a> <br />
<strong>2) Acceptance and proof of acceptance</strong><br />
The acquisition of products shall take place by pressing the button &ldquo;Subscribe  Now&rdquo;, on the page footer of the purchase request and you express the total  acceptance of each and every one of the General Terms and Conditions as set  forth on the Website of the Company prior to the acquisition of the products,  excluding the applicability of any updates of the clauses of the General Terms  and Conditions of Business made subsequently thereto. As of the time of  acceptance, the user acquires the status of Client of the Company set forth in  these General Terms and Conditions. Any products or services offered  subsequently by the Company shall be the subject of new procurement. Should the  Client wish to read the General Terms and Conditions of Business in more  detail, these can be printed on paper or saved in electronic format. The  Company shall send the Client, following the express acceptance of these  General Terms and Conditions, proof of the purchase made, including all of its  terms via email or by registered post with a return receipt before 24 hours  have elapsed since the purchase or, at the latest, together with the delivery  of the first copy acquired. The Company informs you that it files the  electronic documents in which purchases are formalised. In the case where the  Client committed an error in sending the data, these details can be amended  using the Customer Service Section. When the details amended concerned the  address determining the delivery of the product to the relevant postal office  closest to the address, the product shall be sent to the new address supplied  when it still had not been sent. If otherwise, the Client must wait until the  product is sent again.<br />
<strong>3) Subscription</strong><br />
Collectables are valid solely in UK. The price stated in the next section  includes the delivery of all instalments comprising the collection selected by  the Client, unless the Client wished to initiate the subscription following the  collection&rsquo;s start, in which case the price of the instalments already  delivered which the Client did not wish to purchase would be subtracted. When  the Client wished to suspend the subscription within the term of the above,  this shall be notified to the Company. The cancellation shall be effective  immediately, with an exception to the above being any deliveries that may have  been sent prior to the effective notice of the cancellation. The Company shall  issue the last invoice for the subscription together with the last delivery  made. Following the cancellation of the subscription, the Company shall not  issue any more invoices. The cancellation of the subscription prior to the  completion of the above shall not involve any penalties for the Client.<br />
<strong>4) Prices, Method of Payment, Delivery and  Waiver</strong> <br />
<strong>4.1 Prices</strong><br />
Prices applicable to each product are those provided on the website on the date  of the order, all of which shall include VAT (Value Added Tax). The price  stated in the section above includes all instalments of the subscription  acquired by the Client for the term of the above. The number of deliveries  shall vary depending on the collection acquired. Offers shall be duly marked  and identified as such, appropriately providing the price above and the price  of the offer. The Company reserves the right to complete the amendments it  regarded appropriate on the website, at any time without prior notice,  providing daily updates of products and services depending on the market  involved. Delivery expenses are free of charge.<br />
<strong>4.2 Method of payment</strong><br />
Subscriptions shall be paid by direct debit or through credit cards indicated  on the website.<br />
<strong>4.3 Delivery of instalments</strong><br />
The instalments shall be sent to the Postal address provided by the Client.  After the subscription is charged, the Company sends periodical instalments  approximately every 28 days, with an exception to the above being August, where  no instalments are delivered. The date of the delivery varies depending on the  date of purchase and the collection acquired. In any event, when the Client failed  to receive the relevant delivery in the term of 30 days from the date of  acquisition, s/he may contact the Company using the Contact telephone number  provided on the Website and in these General Terms and Conditions.<br />
<strong>4.4 Waiver</strong><br />
The Company guarantees the Client the opportunity to cancel his/her order at  any time and at no cost, whenever the order is cancelled before being handed to  the transport company for shipping. If otherwise, the client must wait to  collect the order to process its return. The Client shall enjoy a term of  fifteen (15) working days after the purchase is formally agreed to terminate  the contract. The above shall not be applicable to the sales of objects than  can be reproduced or copied immediately. The Client shall inform the Company within  the term agreed and using any method admissible under the law on his/her  intention to exercise the right to terminate the contract. The returned order  shall be sent together with the delivered order and, where applicable, with an  invoice issued by the Company, and the return expenses shall be covered by the  Company. The Client may return any items purchased from the Company whenever  the products had not been opened or used and these preserved their original  seal or wrapping. Should the Company deliver a product other than that ordered  by the Client in error, the right product shall be sent and the wrong product  shall be collected at no additional expense for the Client. When a product had  reached the client broken, damaged or in bad condition, the Company shall be  responsible for collecting it at his/her address and replacing it with another  product in good condition at no additional cost.<br />
<strong>5) Customer Service</strong><br />
Any complaints or queries may be addressed to the Company using the telephone  number 0344 472 5240 or by sending an email to&nbsp;<a href="mailto:rocks@dbfactory.co.uk">zooanimals@dbfactory.co.uk</a> <br />
<strong>6) Language</strong><br />
The language of the contract agreed between the Company and the Client is  English.<br />
<strong>7) Responsibilities of the Company</strong><br />
The Company guarantees the quality of the service procured via this Website.  All rights guaranteed for consumers and users by Laws in force are guaranteed.  The breach of any of these General Terms and Conditions may give rise to the  return of the products or the cancellation of the Services acquired by the  Client.<br />
<strong>8) Responsibilities of the Client</strong><br />
The Client undertakes to make legal use of the Services, without contravening  current legislation in force or injuring the rights and interests of third  parties. The Client warrants the truthfulness and accuracy of the data supplied  when filling in contract forms, preventing the Company from suffering any  damage as a result of the inaccuracy of the above. The breach of any of these  Conditions may cause the withdrawal or cancellation of the Services by the  Company with no need for prior notice to the Client and with no entitlement to  any compensation whatsoever.<br />
<strong>9) Personal data and commercial communications</strong><br />
We inform you that your data will be part of a file owned by RBA COLECCIONABLES,  S.A. the purpose of which is managing your subscription, and also sending you  information on our products and services by postal and electronic means. By  registering on this website you agree to allow RBA COLECCIONABLES, S.A. to  communicate your data to other companies in the RBA Group (the list of which  you may see at&nbsp;<a href="http://www.rba.es/">www.rba.es</a>) belonging to the  publishing &nbsp;and audio-visual industries, in order to inform you on the  publications and products that they market, using any method including  electronic media. Should you not wish to allow your data to be assigned to RBA  Group companies sending you advertising on their products, you may inform us in  a term of 30 days using the addresses provided below. When we received no such  communication within the term stated, we shall understand that you agree to the  aforementioned assignment. You may exercise rights to access, amend, cancel and  oppose data, and you may also revoke the consent granted for electronic  commercial communications by sending an email to&nbsp;<a href="mailto:rocks@dbfactory.co.uk">zooanimals@dbfactory.co.uk</a>&nbsp;&nbsp;or by addressing a letter to RBA  Customer Care, DBF UK Ltd. 4 Pullman Business Park, Pullman Way, Ringwood, BH24  1HD.<br />
<strong>10) Industrial and Intellectual Property</strong><br />
Intellectual and industrial property rights on works, trademarks, logos and any  other protected items on the website of the Company are exclusively held by the  Company or by the third parties authorising the inclusion of the above on the  website. The reproduction, distribution, marketing or unauthorised  transformation of such works, trademarks, logos, etc. involves a breach of the  intellectual and industrial property rights of the Company or the holder of  such rights, and may give rise to any judicial or extrajudicial actions to  which such parties may be entitled to protect their rights. Furthermore, the  information which the Client may access via the website may be protected by  industrial or intellectual property rights or by other rights. The Company  shall not, under any circumstances or for any reason, be liable for the breach  of such rights that may be committed in the capacity of user.<br />
<strong>11) Guarantee</strong><br />
The Company shall be responsible in respect of the Client for any  non-conformities concerning instalments for a term of two years, as provided  under current legislation in force. The guarantee set out above excludes flaws  caused by use or by improper use, and any other guarantees excluded under  current legislation in force.<br />
<strong>12) Jurisdiction and applicable law</strong><br />
The relationship between the Company and the Client shall be governed by  current Spanish legislation in force and any controversies shall be submitted  to the Courts of the address of the Client. The Company shall prosecute the breach  of these General Terms and Conditions, in addition to any undue usage of the  website, by exercising any civil and criminal actions to which it may be  entitled and which are afforded legal protection.<br />
&copy; 2018 RBA</p>
        <p>&nbsp;</p>
        <p><br />
        </p>
      </div>
      </div>
    </div>
  </div>
  <div id="footer"> <a> This site is provided by </a><a href="http://www.dbfactory.co.uk">Data Base Factory Ltd</a><a> on behalf of </a>RBA Coleccionables S.A. <br />
    <a> If you have any problems ordering please call 0344 472 5240 for assistance.</a> <br />
    <a> This site is protected by Thawte using 256bit encryption for your security.</a> <br />
    <br />
    <!-- this is the Thawte site seal -->
    <table width="10" border="0" cellspacing="0" align="center">
      <tr>
        <td><script src="https://siteseal.thawte.com/cgi/server/thawte_seal_generator.exe"></script></td>
      </tr>
      <tr>
        <td height="0" align="center"><a style="color:#AD0034" target="_new"
   href="http://www.thawte.com/digital-certificates/"> <span style="font-family:arial; font-size:8px; color:#AD0034"> ABOUT SSL CERTIFICATES</span> </a></td>
      </tr>
    </table>
    <!-- this is the end of the Thawte site seal code -->
    <br />
    <table align="center" width="100" border="0">
      <tr>
        <th scope="col"><img src="./images/visaLogo.gif" /></th>
        <th scope="col"><img src="./images/mastercardLogo.gif" /></th>
        <th scope="col"><img src="./images/DeltaLogo.gif" /></th>
        <th scope="col"><img src="./images/electronLogo.gif" /></th>
        <th scope="col"><img src="./images/directdebitLogo2.gif"/></th>
        <th scope="col">&nbsp;</th>
        <th scope="col">&nbsp;</th>
        <th scope="col">&nbsp;</th>
        <th scope="col">&nbsp;</th>
        <th scope="col">&nbsp;</th>
      </tr>
    </table>
    <br />
    <a> &copy; 2015</a> </div>
</div>
</body>
</html>